@charset "utf-8";

/*==========================================================================

   texts

==========================================================================*/
/*
	----------------------------------

	texts

	----------------------------------
*/
.texts-01 {
	margin-bottom: 25px;
	text-align: center;
}

.texts-01__heading {
	margin-bottom: 10px;
	font-size: 16px;
	line-height: 1.5;
	color: #3b342c;
}

.texts-01__subHeading {
	margin-bottom: 10px;
	font-size: 14px;
	line-height: 1.5;
	color: #3b342c;
}

.texts-01__lead {
	font-size: 12px;
	line-height: 1.5;
	text-align: left;
}


/*==========================================================================

   header

==========================================================================*/
/*
	----------------------------------

	heading-group01 → header-01

	----------------------------------
*/
.header-01 {
	margin-bottom: 18px;
	text-align: center;
}

.header-01__title {
	display: block;
	margin-bottom: 10px;
	font-size: 18px;
	color: #191919;
	line-height: 1.4;
}

.header-01__title .mini {
	font-size: 14px;
}

.header-01__ruby {
	display: block;
	margin-bottom: 20px;
	font-family: 'Abel', sans-serif;
	font-size: 10px;
	color: #797979;
}

.header-01__sub {
	display: block;
	margin-bottom: 10px;
	font-size: 14px;
}


/*==========================================================================

   section

==========================================================================*/
.section-01 {
	margin: 25px 0;
}

/*==========================================================================

   box

==========================================================================*/
.box-01 {
	box-sizing: border-box;
	padding: 20px 10px;
	background-color: #f8f8f8;
}

.box-02 {
	padding: 25px 0;
	background: #f5f6f5;
}

.box-02+.box-02 {
	margin-top: -70px;
}


/*==========================================================================

   specific parts

==========================================================================*/
/*
	----------------------------------

	breadcrumb

	----------------------------------
*/
.breadcrumb {
	padding: 6px 0;
	font-size: 11px;
	line-height: 1.5;
	background: #f8f8f8;
}

.breadcrumb__item {
	display: inline-block;
}

.breadcrumb__item img {
	vertical-align: middle;
	position: relative;
	top: -.15em;
}

.breadcrumb__item a:after {
	position: relative;
	display: inline-block;
	font: normal normal normal 14px/1 "icomoon";
	content: "\f105";
	top: -.125em;
	margin: 0 10px;
	vertical-align: middle;
	color: #0062a7;
	font-weight: bold;
}

/*
	----------------------------------

	modal

	----------------------------------
*/
#lean_overlay {
	position: fixed;
	z-index: 100;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	display: none;
}

.modal {
	z-index: 101;
	display: none;
	box-sizing: border-box;
	width: 90%;
	max-width: 370px;
	margin: 0 5%;
	padding: 15px;
	text-align: center;
	background: #fff;
}

.modal-foot-btn {
	display: table;
	margin: 0 auto;
	padding: 5px 0;
}

.modal-foot-btn .btn {
	width: 250px;
	height: 32px;
	margin: 0 auto;
}

.modal-close {
	position: absolute;
	bottom: 0;
	left: 0;
	box-sizing: border-box;
	cursor: pointer;
	width: 100%;
	padding: 12px 10px;
	color: #fff;
	font-size: 12px;
	text-align: center;
	background: #848484;
}

.modal-close__btn {
	display: inline-block;
}

.modal-close__btn::before {
	display: inline-block;
	font: normal normal normal 100%/1 "icomoon";
	content: "\f00d";
	margin-top: -.205em;
	margin-right: .65em;
	vertical-align: middle;
}

/*
	----------------------------------

	modal01

	----------------------------------
*/

.modal-telList {
	width: 100%;
	margin: 0 auto;
	padding: 0 0 30px;
}

.modal-telList__item {
	display: table;
	width: 100%;
	height: 32px;
	margin-bottom: 5px;
	text-align: center;
}

.modal-telList__item>.is-item__btn {
	display: table-cell;
}

/*
	----------------------------------

	modal02

	----------------------------------
*/
.modal-telList02 {
	margin-bottom: 32px;
	margin-top: 30px;
}

.modal-telList02__item {
	width: auto;
	margin: 0 auto 12px;
}

.modal-telList02__term.term--heading {
	padding-right: 1em;
	font-size: 16px;
	vertical-align: middle;
	text-align: left;
	width: 94px;
}

.modal-telList02__term.term--body {
	font-family: 'Lato', sans-serif;
	font-size: 18px;
	text-align: left;
	position: relative;
}

.modal-telList02__term.term--heading span {
	font-size: 14px;
}

/*==========================================================================

   tag

==========================================================================*/
.tag01__item {
	display: inline-block;
	box-sizing: border-box;
	min-width: 77px;
	padding: 3px 1px;
	font-size: 10px;
	text-align: center;
	border-radius: 4px;
	background: #e5e5e5;
	margin-bottom: 2px;
	margin-right: 2px;
}

/*.tag01__item + .tag01__item {
    margin-left: 2px;
}*/
.tag01__item.item--oceanview {
	background: #bbc5e1;
}

.tag01__item.item--beach {
	background: #99d9f6;
}

.tag01__item.item--garden {
	background: #ade0c4;
}

.tag01__item.item--party_space {
	background: #f7c099;
}

.tag01__item.item--staind_glass {
	background: #f5c6fa;
}

.tag01__item.item--pipe_organ {
	background: #f7e098;
}

.tag01__item.item_yoyaku {
	background: #fffffe;
	border: 1px solid #f28383;
	color: #fc526c;
	font-weight: bold;
}

.tag02__list {
	font-size: 0;
}

.tag02__item {
	display: inline-block;
	min-width: 82px;
	margin: 0 3px;
	padding: 5px;
	font-size: 10px;
	color: #bb9967;
	border: 1px solid #bb9967;
	border-radius: 3px;
	background: #fff;
	text-align: center !important;
}


/*==========================================================================

   list

==========================================================================*/
/*
	----------------------------------

	list-01

	----------------------------------
*/
.list-01:before,
.listSet-01 li:before {
	display: inline-block;
	font: normal normal normal 100%/1 "icomoon";
	content: "\f105";
	margin-top: -.205em;
	margin-right: .65em;
	vertical-align: middle;
}

.list-02:before,
.listSet-02 li:before {
	display: inline-block;
	font: normal normal normal 100%/1 "icomoon";
	font-weight: bold;
	content: "\f105";
	margin-top: -.205em;
	margin-right: .65em;
	vertical-align: middle;
	color: #0062a7;
}

.list-03:after,
.listSet-03 li:after {
	display: inline-block;
	font: normal normal normal 100%/1 "icomoon";
	font-weight: bold;
	content: "\f105";
	margin-top: -.205em;
	margin-left: .65em;
	vertical-align: middle;
	color: #0062a7;
}

/*
	----------------------------------

	snsList

	----------------------------------
*/
.snsList-01 {
	display: table;
	width: 100%;
}

.snsList-01__item {
	display: table-cell;
	width: 33%;
	height: 35px;
	margin-left: 1px;
	text-align: center;
	vertical-align: middle;
}

.snsLis-t01__item:first-child {
	margin-left: 0;
}

.snsList-01__item-link {
	position: relative;
	display: block;
	height: 35px;
	line-height: 35px;
	font-size: 12px;
	color: #fff;
}

.snsList-01__item-link:hover {
	color: #fff;
	opacity: .6;
}

.snsList-01__item-link .icon:before {
	margin-right: 5px;
}

.snsList-01__item.item--facebook {
	background-color: #3c5b9b;
}

.snsList-01__item.item--twitter {
	background-color: #2daae0;
}

.snsList-01__item.item--line {
	background-color: #00c300;
}

.snsList-01__item .icon {
	content: "";
	display: inline-block;
}

.snsList-01__item .icon-facebook:before {
	font-size: 11px;
}

.snsList-01__item .icon-twitter:before {
	font-size: 11px;
}

.snsList-01__item .icon-line:before {
	font-size: 12px;
}

.snsList-02 {
	font-size: 0;
}

.snsList-02__item {
	display: inline-block;
	transition: all .3s;
}

.snsList-02__item:hover {
	opacity: .65;
}

.snsList-02__item>.is-item-facebook {
	width: 15px;
	height: 15px;
	margin-right: 8px;
	background-position: -267px -2px;
}

.snsList-02__item>.is-item-instagram {
	width: 16px;
	height: 15px;
	background-position: -284px -2px;
}


/*
	----------------------------------

	contactList

	----------------------------------
*/
.contactList-02 {
	display: table;
	margin: 0 auto;
	text-align: center;
}

.contactList-02__item {
	box-sizing: border-box;
	/*3ko*/
	width: 33%;
	/*2ko width:50%;*/
	padding: 2px;
}

.contactList-02__item .btn {
	display: table-cell;
	/* 3ko width: 33%;*/
	/*2ko*/
	width: 500px;
	height: 50px;
	font-size: 12px;
	font-weight: bold;
}

.contactList-02__item .btn span {
	font-size: 11px;
}

/*
	----------------------------------

	tabList

	----------------------------------
*/
.tab-01 {
	text-align: center;
}

.tab-01__item {
	display: inline-block;
	margin-bottom: 5px;
	padding: 2px 10px;
	font-size: 14px;
	border-left: 1px solid #000;
}

.tab-01__item:first-child {
	border-left: none;
}

/* .tab-01__item::before {
	display: inline-block;
	font: normal normal normal 60%/1 "icomoon";
	content: "\f04b";
		-moz-transform: rotate(90deg);
		-webkit-transform: rotate(90deg);
		-o-transform: rotate(90deg);
		-ms-transform: rotate(90deg);
	margin-top: -.205em;
	margin-right: .65em;
	vertical-align: middle;
	color: #0062a7;
} */
.tab-01__item a {
	color: #3b342c;
}

.tab-01__item::after {
	display: inline-block;
	font: normal normal normal 60%/1 "icomoon";
	content: "\f105";
	padding-left: 1em;
	vertical-align: middle;
	margin-top: -3px;
	color: #0062a7;
}

#chapel-list {
	padding-top: 50px;
	/* margin-top: -80px; */
}

/*
	----------------------------------

	planList

	----------------------------------
*/
.planList-01 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.planList-01__item {
	width: 46vw;
	box-sizing: border-box;
	padding: 8px;
	font-size: 12px;
	text-align: center;
	border: 4px solid rgba(241, 241, 241, 0.25);
	background-color: rgba(235, 246, 255, 0.25);
	color: #dadada;
	margin-bottom: 2vw;
}

.planList-01__item:nth-child(odd) {
	margin-right: 1vw;
}

.planList-01.col--2 .planList-01__item {
	width: 300px;
}

.planList-01.col--3 .planList-01__item {
	width: 300px;
}

.planList-01__item-title {
	font-size: 14px;
	margin-bottom: 6px;
	font-weight: bold;
	line-height: 1.5;
}

.planList-01__item-title.pt {
	padding-top: 20px;
}

.planList-01__item-price {
	font-weight: bold;
	text-align: center;
	font-size: 14px;
	margin-bottom: 6px;
	line-height: 1.5;
}

.planList-01__item.item--on {
	border: 4px solid #f1f1f1;
	background-color: #EBF6FF;
}

.item--on .planList-01__item-title {
	color: #000;
}

.planList-01__item.item--on .planList-01__item-price {
	color: #d14d9a;
}

.planList-01__item.item--on .planList-01__item-price .num {
	color: #000;
	font-weight: normal;
}

.planList-01__item-price .num {
	font-size: 12px;
}

.planList-01__item.item--on .planList-01__item-price .icon-standard {
	font-size: 10px;
	width: 70px;
	display: inline-block;
	padding: 2px 4px;
	color: #c8a43c;
	background: white;
	border: 1px solid #c8a43c;
	margin-right: 6px;
	top: -3px;
	position: relative;
	font-weight: bold !important;
}

.planList-01__item.item--on .planList-01__item-price .icon-premium {
	font-size: 10px;
	width: 70px;
	display: inline-block;
	padding: 2px 4px;
	color: white;
	background: #c8a43c;
	border: 1px solid #c8a43c;
	margin-right: 6px;
	top: -3px;
	position: relative;
	font-weight: bold !important;
}


.planList-01__item-link {
	height: 1.5em;
	margin-top: 12px;
	font-size: 10px;
}

/* .planList-01__notes {
	margin: 25 0;
	text-align: center;
} */


/*==========================================================================

   gallery

==========================================================================*/

.gallery-01__item-image img {
	/* overflow: hidden; */
	width: 100%;
	height: auto;
}

.gallery-01__item-text {
	margin-top: 5px;
	font-size: 11px;
	line-height: 1.4;
}


/*==========================================================================

   heading

==========================================================================*/
.heading-01 {
	padding: 15px;
	font-size: 14px;
	text-align: center;
	color: #3b342c;
	background: #f2f2f2;
	line-height: 1.4;
}

.heading-01 .large {
	font-size: 18px;
}

.heading-02 {
	position: relative;
	display: inline-block;
	width: 100%;
	height: 18px;
	padding: 10px 0;
	font-size: 14px;
	text-align: center;
	line-height: 18px;
	border: 1px solid #e9e7e7;
	background: #fff;
	z-index: 0;
}

.heading-02::before {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	content: '';
	width: 0;
	height: 0;
	border: 13px solid transparent;
	border-top: 8px solid #fff;
	z-index: 2;
	top: 38px;
}

.heading-02::after {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	content: '';
	width: 0;
	height: 0;
	border: 13px solid transparent;
	border-top: 8px solid #e9e7e7;
	z-index: 1;
	top: 39px;
}

.heading-03 {
	position: relative;
	margin: 0 -14px 25px;
	padding: 10px 0;
	font-size: 16px;
	text-align: center;
	line-height: 18px;
	outline: solid 1px #e9e7e7;
	border: 2px solid #fff;
	background: #f2f2f2;
	z-index: 0;
}

.heading-03::before {
	position: absolute;
	left: 50%;
	bottom: -18px;
	content: '';
	width: 0;
	height: 0;
	margin-left: -3px;
	border: 8px solid transparent;
	border-top: 10px solid #f2f2f2;
	z-index: 2;
}

.heading-03::after {
	position: absolute;
	left: 50%;
	bottom: -22px;
	content: '';
	width: 0;
	height: 0;
	margin-left: -5px;
	border: 10px solid transparent;
	border-top: 10px solid #fff;
	z-index: 1;
}

.heading-03-inner::before {
	position: absolute;
	left: 50%;
	bottom: -23px;
	content: '';
	width: 0;
	height: 0;
	margin-left: -5px;
	border: 10px solid transparent;
	border-top: 10px solid #f2f2f2;
	z-index: 0;
}


/*==========================================================================

   module

==========================================================================*/
.btn {
	display: table-cell;
	vertical-align: middle;
}

/*
	----------------------------------

	btn

	----------------------------------
*/
.btn-01 {
	text-align: center;
	vertical-align: middle;
	color: #fff;
	line-height: 1.25;
	background-color: #0062a7;
}

.btn-02 {
	box-sizing: border-box;
	padding: 7px;
	color: #fff;
	text-align: center;
	vertical-align: middle;
	line-height: 1.3;
	outline: 1px solid #0062a7;
	border: 1px solid #0062a7;
	background-color: #0062a7;
}

.btn-03 {
	box-sizing: border-box;
	padding: 7px 12px;
	color: #fff;
	text-align: center;
	vertical-align: middle;
	line-height: 1.3;
	outline: 1px solid #a6986f;
	border: 1px solid #a6986f;
	background-color: #a6986f;

}

.btn-04 {
	padding: 15px;
	text-align: center;
	background: #f2f2f2;
}

.btn-05 {
	display: inline-block;
	text-align: center;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	border-radius: 5px;
	background: #0062a7;
	height: 22px;
	line-height: 22px;
	padding: 0 15px;
}

.btn-05::after {
	display: inline-block;
	font: normal normal normal 8px/1 "icomoon";
	content: "\f04b";
	margin-top: -.205em;
	margin-left: .65em;
	vertical-align: middle;
	color: #fff;
}


.btn-06 {
	box-sizing: border-box;
	padding: 7px;
	color: #0062a7;
	text-align: center;
	vertical-align: middle;
	line-height: 1.3;
	border: 1px solid #0062a7;
	background-color: #fff;
}

.btn-07 {
	/*display: table-cell;*/
	text-align: center;
	vertical-align: middle;
	color: #0062a7;
	line-height: 1.25;
	border: 1px solid #0062a7;
	background-color: #fff;
}

.btn-08 {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	color: #0062a7;
	line-height: 1.25;
	border: 1px solid #0062a7;
	background-color: #fff;
	border-radius: 23px;
}

.btn-08:after {
	display: inline-block;
	font: normal normal normal 100%/1 "icomoon";
	font-weight: bold;
	content: "\f105";
	margin-top: -8px;
	position: absolute;
	right: 20px;
	top: 50%;
	vertical-align: middle;
	color: #0062a7;
}

.btn-09 {
	box-sizing: border-box;
	padding: 7px;
	color: #0062a7;
	text-align: center;
	vertical-align: middle;
	line-height: 1.3;
	border: 1px solid #0062a7;
	background-color: #ebf5fc;
}


/*
	----------------------------------

	tag

	----------------------------------
*/
.tag-01 {
	display: inline-block;
	padding: 3px 4px;
	font-size: 10px;
}

.tag-01,
.tag-01 a {
	color: #0062a7;
}

.tag-02 {
	display: inline-block;
	padding: 5px;
	font-size: 10px;
	text-align: center;
	color: #fff;
	border-radius: 2px;
	background-color: #b5903d;
}

.tag-02>.is-tag__value {
	font-size: 11px;
	font-weight: bold;
}

.tag-03 {
	display: inline-block;
	padding: 2px 5px;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	color: #fff;
	border-radius: 2px;
	background-color: #b5903d;
	border: 1px solid #b5903d;
}

.tag-04 {
	display: inline-block;
	padding: 5px;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	background-color: white;
}

.tag-04,
.tag-04 a {
	color: #0063a7;
}

.tag-05 {
	display: inline-block;
	padding: 3px;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	color: #fff;
	border-radius: 2px;
	background-color: #b5903d;
}

.tag-06 {
	display: inline-block;
	padding: 2px 5px;
	font-size: 10px;
	text-align: center;
	border-radius: 2px;
	background-color: #f2f2f2;
	border: 1px solid #f2f2f2;
}

.tag-07 {
	display: inline-block;
	padding: 2px 5px;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	color: #BF3489;
	border-radius: 2px;
	background-color: #FCEEF1;
	border: 1px solid #FCEEF1;
}

.tag-08 {
	display: inline-block;
	padding: 3px;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	color: #BF3489;
	border-radius: 2px;
	background-color: #FCEEF1;
}

.tag-09 {
	display: inline-block;
	padding: 2px 5px;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	color: #FCEEF1;
	border-radius: 2px;
	background-color: #BF3489;
	border: 1px solid #BF3489;
	;
}

.tag-11 {
	display: inline-block;
	padding: 3px;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	color: #fff;
	background-color: #cf4d3d;
	border: 1px solid #cf4d3d;
}

/*
	----------------------------------

	hr

	----------------------------------
*/
.hr-01 {
	border: solid 2px #ddd;
	border-width: 1px 0 0;
	clear: both;
	margin: 39px auto;
	width: 80%;
	height: 0;
	max-width: 100%;
}

/*
	----------------------------------

	label

	----------------------------------
*/
.label-01 {
	position: relative;
}

.label-01:before {
	position: absolute;
	left: -3px;
	top: -3px;
	content: "";
	width: 62px;
	height: 41px;
	background-image: url(../img/sheet_label.png?var=190620);
	background-repeat: no-repeat;
	background-size: 378px;
	z-index: 5;
}

.label-01--campaign::before {
	background-position: 0 0;
}

.label-01--ceremony::before {
	background-position: -62px 0;
}

.label-01--dinner::before {
	background-position: -125px 0;
}

.label-01--party::before {
	background-position: -187px 0;
}

.label-01--option::before {
	background-position: -250px 0;
}

.label-01--premium::before {
	background-position: -312px 0;
}

.label-01--point01::before {
	background-position: 0 -41px;
}

.label-01--point02::before {
	background-position: -62px -41px;
}

.label-01--point03::before {
	background-position: -125px -41px;
}


.label-02 {
	position: relative;
}

.label-02:before {
	position: absolute;
	left: -2px;
	top: -2px;
	content: "";
	width: 171px;
	height: 92px;
	background-image: url(../img/sheet_label02.png);
	background-repeat: no-repeat;
	z-index: 5;
}

.label-02--point1::before {
	background-position: 0 0;
}

.label-02--point2::before {
	background-position: -171px 0;
}

.label-02--point3::before {
	background-position: -342px 0;
}


.label-03 {
	position: relative;
}

.label-03:before {
	position: absolute;
	left: 0;
	top: 0;
	content: "";
	width: 41px;
	height: 41px;
	background-image: url(../img/label_popular.png);
	background-repeat: no-repeat;
	z-index: 5;
	background-size: contain;
}

/*==========================================================================

   effect

==========================================================================*/
/*
	----------------------------------

	shadow

	----------------------------------
*/
.shadow-01 {
	position: relative;
	z-index: 2;
}

.shadow-01::before,
.shadow-01::after {
	z-index: -1;
	position: absolute;
	content: "";
	bottom: 15px;
	left: 10px;
	width: 50%;
	top: 80%;
	max-width: 300px;
	background: #ccc;
	-webkit-box-shadow: 0 18px 15px #ccc;
	-moz-box-shadow: 0 18px 15px #ccc;
	box-shadow: 0 15px 18px #ccc;
	-webkit-transform: rotate(-3deg);
	-moz-transform: rotate(-3deg);
	-o-transform: rotate(-3deg);
	-ms-transform: rotate(-3deg);
	transform: rotate(-3deg);
}

.shadow-01::after {
	-webkit-transform: rotate(3deg);
	-moz-transform: rotate(3deg);
	-o-transform: rotate(3deg);
	-ms-transform: rotate(3deg);
	transform: rotate(3deg);
	right: 10px;
	left: auto;
}

/*
	----------------------------------

	text-shadow

	----------------------------------
*/
.text-shadow-01 {
	text-shadow: 1px 1px 1px #333;
}




/*-------------------------------------------------------

	table

-------------------------------------------------------*/
.table-01 {
	width: 100%;
	margin-bottom: -1px;
	border-collapse: collapse;
	font-size: 10px;
	line-height: 1.3;
	background: #fff;
}

.table-01 caption {
	font-size: 14px;
	padding: 10px;
	text-align: center;
	border-top: 1px solid #aeaeae;
	border-right: 1px solid #aeaeae;
	border-left: 1px solid #aeaeae;
	background: #e5e4e4;
}

.table-01 .is-bg-type01 {
	background-color: #f2f2f2;
}

.table-01 .is-bg-type02 {
	background-color: #fceef1;
}

.table-01 th {
	padding: 5px;
	vertical-align: middle;
	border: 1px solid #aeaeae;
}

.table-01 td {
	padding: 5px;
	vertical-align: middle;
	border: 1px solid #aeaeae;
}

.table-01 thead th {
	height: 35px;
	text-align: center;
	background-color: #e5e4e4;
}

.table-01 tbody th {
	text-align: left;
	font-weight: normal;
	background-color: #f3f3f3;
}

.table-01 td.col03 {
	text-align: center;
}

.table-01 tbody {
	font-size: 10px;
}

.table-01 .col01 {
	width: 105px;
}

.table-01 .col03 {
	width: 30px;
}

/* 丸を大きめに */
.table-01 .circle {
	font-size: 12px;
	vertical-align: middle;
}

.table-01 tbody .col03,
.table-01 .total {
	background: #fceef1;
}

.table-01-03 tbody {
	font-size: 12px;
}

.table-01-03 tbody .col01 {
	text-align: center;
}

.table-01 .total {
	color: #bf3489;
	font-size: 14px;
	font-weight: bold;
	text-align: right;
	width: 90px;
}

/*-------------------------------------------------------

	table201712

-------------------------------------------------------*/
.table-02 {
	width: 100%;
	margin-bottom: -1px;
	border-collapse: collapse;
	font-size: 12px;
	line-height: 1.3;
	background: #fff;
}

.table-02 caption {
	font-size: 3.4vw;
	padding: 14px;
	text-align: center;
	border-top: 1px solid #aeaeae;
	border-right: 1px solid #aeaeae;
	border-left: 1px solid #aeaeae;
	background: #e5e4e4;
}

.table-02 .is-bg-type01 {
	background-color: #f2f2f2;
}

.table-02 .is-bg-type02 {
	background-color: #fceef1;
	padding: 10px 2px;
	font-size: 3vw;
	font-weight: bold;
}

.table-02 th {
	padding: 4px;
	vertical-align: middle;
	border: 1px solid #aeaeae;
}

.table-02 td {
	padding: 6px 2px 6px 2px;
	font-size: 3vw;
	vertical-align: middle;
	border: 1px solid #aeaeae;
}

.table-02 .col01 {
	width: 16%;
	font-size: 3vw;
}

.table-02 thead th {
	text-align: center;
	background-color: #e5e4e4;
	font-size: 3vw;
}

.table-02 tbody th {
	text-align: left;
	font-weight: normal;
	background-color: #f3f3f3;
}

.table-02 td.col03,
.table-02 td.col04,
.table-02 td.col05 {
	text-align: center;
	width: 16%;
}

.table-02 td.col03.total,
.table-02 td.col04.total,
.table-02 td.col05.total {
	width: 20%;
}

.table-02-03 tbody .col01 {
	text-align: center;
}

.table-02 .total {
	color: #bf3489;
	font-weight: bold;
	text-align: right !important;
	font-size: 3vw;
}

/*---------------------------------------------------- table Options (page.cssへ記述) */
.plan-table.plan01 .table-02 .col03,
.plan-table.plan02 .table-02 .col03,
.plan-table.plan03 .table-02 .col03,
.plan-table.plan04 .table-02 .col03,
.plan-table.plan05 .table-02 .col05 {
	background-color: #fceef1;
	font-size: 3vw;
}

.table-02 .total {
	background: #fceef1;
}

/* 丸を大きめに */
.table-02 .circle {
	font-size: 13px !important;
	vertical-align: middle;
	color: rgb(0 0 0 / 60%);
}

.table-01 .total {
	background: #fceef1;
}


.table-02 td.col03.total.wide,
.table-02 td.col04.total.wide,
.table-02 td.col05.total.wide {
	width: 32%;
}


/*==========================================================================

   card

==========================================================================*/
/*
	----------------------------------

	card01

	----------------------------------
*/

.card-01__item {
	box-sizing: border-box;
	position: relative;
	background: #fff;
}

.card-01__item-inner {
	background: #fbfbfb;
}

.card-01__item-inner.inner--bg02 {
	background: #fbfbfb;
}

.card-01__item {
	margin: 0 auto 25px;
}

.card-01__item .card-01__item-inner {
	padding: 20px 10px 15px;
}

.card-01__item--size02-container {
	width: 981px;
	margin: 25px auto;
	padding-bottom: 20px;
}

.card-01__item-title {
	margin-bottom: 3px;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.7;
	text-align: center;
}

.card-01__item .card-01__item-subTitle {
	margin-bottom: 5px;
	font-size: 12px;
	font-weight: bold;
	line-height: 1.5;
}

.card-01__item-image {
	width: 130px;
}

.card-01__item-image img {
	width: 100%;
	height: auto;
}

.card-01__item .card-01__item-text {
	padding: 0 0 0 7px;
}

.card-01__item-text__title {
	margin: 3px 0 5px;
	font-size: 11px;
	font-weight: bold;
	line-height: 1.4;
}

.card-01__item-detail {
	font-size: 10px;
	line-height: 1.4;
}

.card-01__item-more {
	margin: 15px 0;
	font-size: 12px;
	font-weight: bold;
}

.card-01__item-footer {
	margin: 10px 0 0;
	text-align: center;
	font-size: 10px;
}

/*
	----------------------------------

	card02

	----------------------------------
*/
.card-02__list {
	margin: 25px 3px;
}

.card-02__item {
	margin-bottom: 2px;
}

.card-02__item {
	margin: 2px 0;
}

.card-02__item img {
	width: 100%;
	height: auto;
}

/*
	----------------------------------

	card03

	----------------------------------
*/
.card-03 {
	margin: 0 auto;
}

.card-03__list {
	overflow: visible;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
}

.card-03__item {
	width: 48%;
	height: auto;
	margin: 0 2% 5% 0;
	background-color: #fff
}

.card-03__list.shadow .card-03__item {
	box-shadow: 0px 21px 11px -20px rgba(185, 185, 185, 0.4);
}

.card-03__item a {
	display: block;
}

.card-03__item:nth-child(2n) {
	margin-right: 0;
}

.card-03__item-image>img {
	width: 100%;
	height: auto;
}

.card-03__item-text {
	padding: 10px 0 12px;
	font-size: 14px;
	text-align: center;
	background: #fff;
	/*min-height: 110px;*/
}

.card-03__item-text>.is-text__name {
	margin-bottom: 15px;
	line-height: 1.2em;
	height: 60px;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	width: 400px;
}

.card-03__item-text>.is-text__price {
	color: #d14d9a;
	font-size: 10px;
	padding-left: 10px;
}

.card-03__item-text>.is-text__price>.is-value {
	font-size: 16px;
	font-weight: bold;
	line-height: 1.6em;
	margin-bottom: 4px;
	display: inline-block;
}

.card-03__item-text>.is-text__price>.num {
	color: #000;
	font-size: 14px;
}

.card-03__item-text>.is-text__price>.is-tomodachi {
	font-size: 16px;
	font-weight: bold;
	line-height: 1.2em;
	margin-bottom: 4px;
	display: inline-block;
}

.card-03__item-text>.is-text__price>.icon-standard {
	font-size: 10px;
	width: 70px;
	display: inline-block;
	padding: 2px 4px;
	color: #c8a43c;
	background: white;
	border: 1px solid #c8a43c;
	position: relative;
	font-weight: bold !important;
}

.card-03__item-text>.is-text__price>.icon-premium {
	font-size: 10px;
	width: 70px;
	display: inline-block;
	padding: 2px 4px;
	color: white;
	background: #c8a43c;
	border: 1px solid #c8a43c;
	position: relative;
	font-weight: bold !important;
}

.card-03__item-image {
	position: relative;
}

/*
	----------------------------------

	card04

	----------------------------------
*/
.card-04 {
	overflow: hidden;
	margin: 0 auto;
}

.card-04__item {
	width: 32%;
	height: 60px !important;
	margin-right: 2%;
	margin-bottom: 2%;
	font-size: 12px;
	line-height: 140%;
	font-weight: bold;
	text-align: center;
	background: #fff;
}

.card-04__item:nth-child(3n) {
	margin-right: 0;
}

.card-04__item a {
	position: relative;
	display: block;
	padding: 15px 3px;
	color: #000;
}

.card-04__item a::before {
	font: normal normal normal 12px/1 "icomoon";
	position: absolute;
	content: "\f105";
	top: 50%;
	left: 4px;
	margin-top: -7px;
	color: #0062a7;
}


/*
	----------------------------------

	card05

	----------------------------------
*/
.card-05 {
	margin: 0 auto;
}

.card-05__list {
	border-bottom: 1px solid #ccc;
}

.card-05__item {
	width: 100%;
	font-size: 14px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #fff;
}

.card-05__item-image {
	width: 85px;
}

.card-05__item-image>img {
	width: 100%;
	height: auto;
}

.card-05__item-image.relative {
	position: relative;
}

.card-05__item-text {
	position: relative;
	padding: 10px 25px 0px 20px;
	color: #000;
	font-size: 10px;
	display: inline-block;
	width: 100%;
	box-sizing: border-box;
}

.card-05__item-text::after {
	position: absolute;
	display: inline-block;
	font: normal normal normal 26px/1 "icomoon";
	content: "\f105";
	top: 50%;
	right: 7px;
	margin-top: -13px;
	vertical-align: middle;
	color: #0062a7;
	font-weight: bold;
}

.card-05__item .is-text__icon {
	margin-bottom: 3px;
	display: inline-block;
}

.card-05__item .is-text__free-area {
	margin-bottom: 3px;
	font-weight: bold;
	display: inline-block;
}

.card-05__item .is-text__title {
	margin-bottom: 3px;
	font-size: 11px;
	line-height: 1.3;
	font-weight: bold;
}

.card-05__item .is-text__copy {
	font-size: 9px;
	line-height: 1.4;
}

.card-05__no-posts {
	margin: 40px 0 50px;
	text-align: center;
}

/*
	----------------------------------

	card06

	----------------------------------
*/

.card-06__item {
	box-sizing: border-box;
	position: relative;
	background: #fff;
	border: 5px solid #d3c9b4;
}

.card-06__item-inner {
	background: #fff;
}

.card-06__item-inner.inner--bg02 {
	background: #fbfbfb;
}

.card-06__item-inner.inner--bg03 {
	background: #f3eee4;
	padding-top: 30px;
	padding-bottom: 30px;
}

.card-06__item.item--size01 {
	width: 96%;
	margin: 0 auto;
}

.card-06__item.item--size02 {
	width: 96%;
	margin: 0 auto;
}

.card-06__item.item--size01 .card-06__item-inner {
	padding: 24px 10px;
}

.card-06__item.item--size01 .card-06__item-text {
	padding: 5px 0 0;
}

.card-06__item.item--size01 .card-06__item-subTitle {
	margin-bottom: 10px;
	font-size: 18px;
	line-height: 1.5;
}

.card-06__item.item--size01 .card-06__item-btn {
	padding-top: 20px;
	text-align: center !important;
	width: 100% !important;
	position: relative;
	display: inline-block;
}

.card-06__item.item--size01 .card-06__item-btn a {
	margin-left: auto;
	margin-right: auto;
	display: block;
}

.card-06__item-image {
	text-align: center !important;
	margin-bottom: 8px;
	width: 100%;
}

.card-06__item-image img {
	display: inline-block;
	margin-left: 2px;
	margin-right: 2px;
}

.card-06__item-subimage {
	width: 100%;
	display: inline-block;
	margin-bottom: 8px;
}

.card-06__item-subimage img {
	margin-bottom: 8px;
}

.card-06__item-subimage span {
	font-weight: bold;
	color: #d14d9a;
}

.card-06__item-title {
	margin-bottom: 21px;
	font-size: 14px;
	text-align: center;
	line-height: 1.4em;
}

.card-06__item-title .tag-05 {
	font-size: 12px;
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}

.card-06__item-title span.pink {
	color: #d14d9a;
	font-weight: bold;
}

.card-06__item-subTitle {
	margin-bottom: 6px;
	font-weight: bold;
	line-height: 1.5;
}

.card-06__item-detail {
	font-size: 13px;
	line-height: 1.4;
	margin-bottom: 2px;
	text-align: center;
}

.card-06__item-detail .pink {
	color: #d14d9a;
}

.card-06__item-link {
	font-size: 13px;
	line-height: 1.4;
}

.card-06__item-more {
	margin: 15px 0;
	font-size: 12px;
	font-weight: bold;
}

.card-07__item-title {
	font-size: 14px;
	text-align: center;
	line-height: 1.4em;
}


/*
	----------------------------------

	card08

	----------------------------------
*/
.card-10 {
	margin: 0 auto;
}

.card-10__item {
	overflow: visible;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	font-size: 0;
}

.card-10__list.shadow .card-10__item {
	box-shadow: 0px 21px 11px -20px rgba(185, 185, 185, 0.4);
}

.card-10__item-inner {
	width: 49%;
	height: auto;
	margin: 0 0% 5% 0;
	background-color: #fff;
	display: inline-block;
	vertical-align: top;
}

.card-10__item-inner:nth-child(even) {
	margin: 0 0 5% 0;
}

.card-10__item a {
	display: block;
}

.card-10__item:nth-child(2n) {
	margin-right: 0;
}

.card-10__item-image>img {
	width: 100%;
	height: auto;
}

.card-10__item-text {
	padding: 20px 0 12px;
	font-size: 14px;
	text-align: center;
	background: #fff;
	min-height: 80px;
}

.card-10__item-text>.is-text__name {
	margin-bottom: 15px;
	line-height: 1.2em;
	height: 60px;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	width: 400px;
}

.card-10__item-text>.is-text__name.h-low {
	height: 24px;
}

.card-10__item-text>.is-text__price {
	color: #d14d9a;
	font-size: 10px;
	padding-left: 10px;
}

.plan-slider .is-text__name.h-low h3 {
	margin-top: 10px;
}

.plan-slider .is-text__price {
	margin-top: 5px;
}

.card-10__item-text>.is-text__price>.is-value {
	font-size: 16px;
	font-weight: bold;
	line-height: 1.6em;
	margin-bottom: 0;
	display: inline-block;
}

.card-10__item-text>.is-text__price>.num {
	color: #000;
	font-size: 14px;
}

.card-10__item-text>.is-text__price>.is-tomodachi {
	font-size: 16px;
	font-weight: bold;
	line-height: 1.2em;
	margin-bottom: 4px;
	display: inline-block;
}

.card-10__item-text>.is-text__price>.icon-standard {
	font-size: 10px;
	width: 70px;
	display: inline-block;
	padding: 2px 4px;
	color: #c8a43c;
	background: white;
	border: 1px solid #c8a43c;
	position: relative;
	font-weight: bold !important;
}

.card-10__item-text>.is-text__price>.icon-premium {
	font-size: 10px;
	width: 70px;
	display: inline-block;
	padding: 2px 4px;
	color: white;
	background: #c8a43c;
	border: 1px solid #c8a43c;
	position: relative;
	font-weight: bold !important;
}

.card-10__item-text>.is-text__case {
	color: #6f6f6f;
	display: inline-block;
	margin: 4px 0 6px;
	padding: 3px;
	font-size: 10px;
	background: #eceaea;
}

.card-10__item-text>.is_text__ex {
	color: #6f6f6f;
	font-size: 10px;
	line-height: 1.3;
}

.card-10__item-image {
	position: relative;
}

.card-10__item-text .is_copy {
	position: absolute;
	width: 84%;
	height: 24px;
	background-color: #fbeff1;
	padding: 4px;
	left: 0;
	right: 0;
	margin: -35px auto 0;
	font-size: 10px;
	line-height: 1.2;
}

.card-10__item-text .is_copy.single {
	line-height: 24px;
}

.card-10__item-inner.w100 {
	width: 100%;
}

/*
	----------------------------------

	20223/04変更

	----------------------------------
*/

.card-10__item.landscape .card-10__item-inner.wide {
	width: 100%;
	margin-right: 0;
}

.card-10__item.landscape .card-10__item-text .is_copy {
	position: relative;
	margin-top: 10px;
	margin-bottom: 5px;
	width: 70%;
}

.card-10__item.landscape .card-10__item-text {
	padding: 0;
}

.card-10__item.landscape .card-10__item-image img {
	width: 140px;
	height: 110px;
	object-fit: cover;
}

.card-10__item.landscape .card-10__item-image.large-image img {
	height: 124px;
}

/*==========================================================================

   media

==========================================================================*/
.media-01 {
	margin: 5px auto;
}

.media-01__list {
	overflow: hidden;
	margin: 0 auto;
}

.media-01__item {
	margin-bottom: 5px;
	padding: 10px 0;
	border-top: 1px dotted #999;
}

.media-01__item:first-child {
	border-top: none;
}

.media-01__item-image {
	width: 80px;
}

.media-01__item-image>img {
	display: block;
	width: 100%;
	height: auto;
	padding: 3px;
	border: 1px solid #e9e7e7;
	background: #fff;
}

.media-01__item-text {
	padding-left: 15px;
}

.media-01__item-title {
	margin: 4px 0 3px;
	font-size: 11px;
	font-weight: bold;
	line-height: 1.5;
}

.media-01__item-detail {
	font-size: 10px;
	line-height: 1.5;
}


















/*==========================================================================

   cdm-couple

==========================================================================*/
/*
	----------------------------------

	tile ver.

	----------------------------------
*/
#cdm-couple {
	width: 952px;
	margin: 0 auto;
	font-size: 0;
}

.cdm-couple--tile__item {
	position: relative;
	width: 119px;
	height: 119px;
	display: inline-block;
	background: #f3f2f4;
}

.cdm-couple--tile__item-photo {
	width: 119px;
	height: 119px;
	margin: 0;
}

.cdm-couple--tile__item-photo .is-photo__thumb {
	overflow: hidden;
	position: relative;
	display: block;
	width: 119px;
	height: 119px;
	margin-right: auto;
	margin-left: auto;
	line-height: 55px;
	z-index: 1;
}

.cdm-couple--tile__item-photo .is-photo__thumb img {
	position: absolute;
	top: 0;
}

/* overlay */
.cdm-couple--tile__item-overlay {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 0.3em 0.5em;
	color: #0062a7;
	font-size: 11px;
	font-weight: bold;
	line-height: 1.3;
	background: #fff;
	visibility: hidden;
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	z-index: 20;
	transition: all .3s;
}

.cdm-couple--tile__item-overlay a {
	line-height: 1.4;
	color: #0062a7;
	text-decoration: underline;
}

.cdm-couple--tile__item:hover .cdm-couple--tile__item-overlay {
	visibility: visible;
	filter: alpha(opacity=80);
	-moz-opacity: .8;
	opacity: .8;
	transition: all .3s;
}

/*
	----------------------------------

	slide ver.

	----------------------------------
*/
.caroufredsel_wrapper {
	border-bottom: 1px solid #ccc;
}

#cdm-couple-slide {
	font-size: 0;
	margin: 0 auto;
}

.chapel-single-testimonials .bx-viewport {
	padding: 10px 0;
}

.cdm-couple-slide__item {
	box-sizing: border-box;
	display: table;
	width: 100%;
	margin-bottom: -1px;
	padding: 10px;
	border: 1px solid #ccc;
}

.cdm-couple-slide__item-inner {
	display: inline-block;
	width: 170px;
	text-align: center;
	padding: 5px;
	padding-bottom: 12px;
	font-size: 12px;
	line-height: 1.5;
}

.cdm-couple-slide__photo {
	display: table-cell;
	width: 60px;
	height: 60px;
}

.cdm-couple-slide__photo-inner {
	width: 60px;
	height: 60px;
}

.cdm-couple-slide__photo img {
	width: 100%;
	height: auto;
}

.cdm-couple-slide__text.l-col__item {
	padding-left: 12px;
	font-size: 12px;
	line-height: 1.4;
}

.cdm-couple-slide__name {
	font-weight: bold;
}

.cdm-couple-slide__date {
	color: #0062a7;
	font-weight: bold;
}



/*==========================================================================

   slider

==========================================================================*/
.slider-01__item img {
	width: 100%;
	height: auto;
}

.campaign_bnr {
	width: 96%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	margin-bottom: 20px;
}

.campaign_bnr img {
	margin-bottom: 6px;
	width: 100%;
	height: auto;
}

.campaign_bnr a.to_pages {
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
	width: 100%;
	color: #d14d9a;
}

.campaign_bnr a.to_pages:hover {
	text-decoration: none;
	opacity: .6;
	transition: all .3s;
}


/*==========================================================================

   menu-btn

==========================================================================*/
.header-menu-btn,
.header-menu-btn span {
	display: inline-block;
	transition: all .4s;
	box-sizing: border-box;
}

.header-menu-btn {
	position: relative;
	width: 22px;
	height: 18px;
	margin-bottom: 3px;
}

.header-menu-btn span {
	position: absolute;
	left: 0;
	width: 100%;
	height: 4px;
	background-color: #0063a7;
	border-radius: 4px;
}

.header-menu-btn span:nth-of-type(1) {
	top: 0;
}

.header-menu-btn span:nth-of-type(2) {
	top: 7px;
}

.header-menu-btn span:nth-of-type(3) {
	bottom: 0;
}

.header-menu-btn span:nth-of-type(1) {
	-webkit-animation: menu-bar01 .75s forwards;
	animation: menu-bar01 .75s forwards;
}

@-webkit-keyframes menu-bar01 {
	0% {
		-webkit-transform: translateY(7px) rotate(45deg);
	}

	50% {
		-webkit-transform: translateY(7px) rotate(0);
	}

	100% {
		-webkit-transform: translateY(0) rotate(0);
	}
}

@keyframes menu-bar01 {
	0% {
		transform: translateY(7px) rotate(45deg);
	}

	50% {
		transform: translateY(7px) rotate(0);
	}

	100% {
		transform: translateY(0) rotate(0);
	}
}

.header-menu-btn span:nth-of-type(2) {
	transition: all .25s .25s;
	opacity: 1;
}

.header-menu-btn span:nth-of-type(3) {
	-webkit-animation: menu-bar02 .75s forwards;
	animation: menu-bar02 .75s forwards;
}

@-webkit-keyframes menu-bar02 {
	0% {
		-webkit-transform: translateY(-7px) rotate(-45deg);
	}

	50% {
		-webkit-transform: translateY(-7px) rotate(0);
	}

	100% {
		-webkit-transform: translateY(0) rotate(0);
	}
}

@keyframes menu-bar02 {
	0% {
		transform: translateY(-7px) rotate(-45deg);
	}

	50% {
		transform: translateY(-7px) rotate(0);
	}

	100% {
		transform: translateY(0) rotate(0);
	}
}

.sb-active .header-menu-btn span:nth-of-type(1) {
	-webkit-animation: active-menu-bar01 .75s forwards;
	animation: active-menu-bar01 .75s forwards;
}

@-webkit-keyframes active-menu-bar01 {
	0% {
		-webkit-transform: translateY(0) rotate(0);
	}

	50% {
		-webkit-transform: translateY(7px) rotate(0);
	}

	100% {
		-webkit-transform: translateY(7px) rotate(45deg);
	}
}

@keyframes active-menu-bar01 {
	0% {
		transform: translateY(0) rotate(0);
	}

	50% {
		transform: translateY(7px) rotate(0);
	}

	100% {
		transform: translateY(7px) rotate(45deg);
	}
}

.sb-active .header-menu-btn span:nth-of-type(2) {
	opacity: 0;
}

.sb-active .header-menu-btn span:nth-of-type(3) {
	-webkit-animation: active-menu-bar03 .75s forwards;
	animation: active-menu-bar03 .75s forwards;
}

@-webkit-keyframes active-menu-bar03 {
	0% {
		-webkit-transform: translateY(0) rotate(0);
	}

	50% {
		-webkit-transform: translateY(-7px) rotate(0);
	}

	100% {
		-webkit-transform: translateY(-7px) rotate(-45deg);
	}
}

@keyframes active-menu-bar03 {
	0% {
		transform: translateY(0) rotate(0);
	}

	50% {
		transform: translateY(-7px) rotate(0);
	}

	100% {
		transform: translateY(-7px) rotate(-45deg);
	}
}



/*==========================================================================

   pagetop

==========================================================================*/
#pagetop {
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index: 1000;
	opacity: .75;
}

#pagetop a {
	width: 49px;
	height: 49px;
}


.ttl_type01 {
	margin: 20px auto;
	background-image: url(../img/ttl_type01_bg.png);
	background-position: 0 center;
	text-align: center;
	background-repeat: no-repeat;
	width: 100%;
	height: 16px;
	font-size: 16px;
	background-size: 100%;
}

.ttl_type01 em {
	font-weight: bold;
	color: #d14d9a;
}

.card-08__list {
	width: 100%;
	margin: auto;
	font-size: 0;
}

.card-08__list li {
	width: 33.33333%;
	/* 未対応ブラウザ用フォールバック */
	width: -webkit-calc(100% / 3);
	width: calc(100% / 3);
	text-align: center;
	font-size: 12px;
	margin-bottom: 10px;
	line-height: 1.5;
}

.card-08__list li img {
	max-width: 86%;
	height: auto;
	border-radius: 50%;
	overflow: hidden;
}

.card-08__list li .card-08__item-name {
	font-size: 12px;
	font-weight: bold;
	color: #0062a7;
	margin: 10px 0;
}

.card-08__list li .card-08__item-name:after {
	font: normal normal normal 100%/1 "icomoon";
	content: "\f105";
	vertical-align: middle;
	margin-left: 4px;
	top: 50%;
}

/*
	----------------------------------

	card09

	----------------------------------
*/
.card-09 {
	margin: 0 auto;
}

.card-09__list {
	overflow: visible;
}

.card-09__item {
	width: 100%;
	height: auto;
	margin: 0 auto 15px;

}

.card-09__item_wrap {
	width: 100%;
	margin: auto;
}

.card-09__item-inner {
	background: #fff;
}

.card-09__item a {
	display: block;
}

.card-09__item:nth-child(2n) {
	margin-right: 0;
}

.card-09__item-image>img {
	width: 100%;
	height: auto;
}

.card-09__item-text {
	padding: 1% 2% 1%;
	box-sizing: border-box;
	font-size: 13px;
	text-align: center;
	background: #fff;
	width: 70%;
	display: inline-block;
	vertical-align: middle;
}

.card-09__item-text>.is-text__name {
	line-height: 1.4;
	margin-bottom: 3px;
}

.card-09__item-text>.is-text__price {
	color: #d14d9a;
	font-size: 10px;
}

.card-09__item-text>.is-text__price>.is-value {
	font-size: 16px;
	font-weight: bold;
	line-height: 1.2em;
	margin-bottom: 1px;
	display: inline-block;
}

.card-09__item-text>.is-text__price>.is-tomodachi {
	font-size: 16px;
	font-weight: bold;
	line-height: 1.2em;
	margin-bottom: 4px;
	display: inline-block;
}

.card-09__item-text>.is-text__price>.icon-standard {
	font-size: 10px;
	width: 70px;
	margin-right: 6px;
	display: inline-block;
	padding: 2px 4px;
	color: #c8a43c;
	background: white;
	border: 1px solid #c8a43c;
	position: relative;
	font-weight: bold !important;
}

.card-09__item-text>.is-text__price>.icon-premium {
	font-size: 10px;
	width: 70px;
	margin-right: 6px;
	display: inline-block;
	padding: 2px 4px;
	color: white;
	background: #c8a43c;
	border: 1px solid #c8a43c;
	position: relative;
	font-weight: bold !important;
}

.card-09__item img {
	width: 30%;
	height: auto;
	display: inline-block;
	vertical-align: middle;
}

.card-09__item .is-text__copy {
	font-size: 10px;
	line-height: 1.2;
	text-align: left;
	margin-top: 4px;
}



/*
	----------------------------------

	premium-plan

	----------------------------------
*/

.premium-plan {
	margin: 0 auto;
}

.premium-plan .header-01 {
	margin-bottom: 30px;
}

.premium-plan .texts-01 {
	margin: 30px 25px 25px;
}

.premium-plan .title-en {
	font-family: 'Abel', sans-serif;
	color: #937f60;
	font-size: 24px;
	letter-spacing: 0.2em;
	margin-bottom: 10px;
}

.premium-plan .title-ja {
	font-size: 14px;
	font-weight: bold;
}

.premium-plan__list {
	text-align: center;
}

.premium-plan__item-inner {
	margin: 0 25px 25px;
	background: #937f60;
	color: #fff;
}

.premium-plan__item-inner a {
	color: #fff;
	font-size: 11px;
	text-decoration: underline;
}

.premium-plan__item-inner a::after {
	display: inline-block;
	font: normal normal normal 100%/1 "icomoon";
	content: "\f105";
	margin-left: 0.65em;
}

.premium-plan__item-text {
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 20px;
}

.premium-plan__item-text>.is-text__name {
	margin-bottom: 15px;
}

.premium-plan__item-text>.is-text__price {
	font-size: 14px;
	margin-bottom: 6px;
}

.premium-plan__item-text>.is-text__price>.is-value {
	font-size: 18px;
	font-weight: bold;
}

.premium-plan__item-text>.is_text_ex {
	margin: 7px auto;
	font-size: 10px;
	letter-spacing: 0.1em;
}

.premium-plan__item-text .is_copy {
	margin: 15px auto 5px;
	font-size: 12px;
	line-height: 1.6;
}

.premium-plan .premium-plan__item-image {
	padding: 20px;
}

.premium-plan .premium-plan__item-image img {
	width: 100%;
}


/* 2023。03 プレミアムプランカラム更新 */
.premium-plan.bg-blue {
	background-color: #3a629d;
	padding: 40px 15px 80px;
	margin-bottom: 40px;
}

.premium-plan.bg-blue .texts-01__lead {
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	line-height: 2;
}

.premium-plan.bg-blue .texts-01__lead p {
	margin-bottom: 10px;
}

.premium-plan.bg-blue .texts-01 {
	color: #fff;
}

.premium-plan.bg-blue .premium-plan__item-inner {
	background: inherit;
	width: 270px;
	margin: 0;
}

.premium-plan.bg-blue .premium-plan__item-image {
	padding: 0 40px;
}

.premium-plan.bg-blue .premium-plan__item-text {
	height: auto;
	padding-top: 20px;
}

.premium-plan.bg-blue .gradeup-option__item_btn {
	margin: 0 auto;
}

.gradeup-option__item_btn {
	height: 40px;
	text-align: center;
}

.gradeup-option__item_btn .btn-07 {
	display: inline-block;
	width: 80%;
	height: 40px;
	line-height: 40px;
	padding: 0;
	position: relative;
}

.gradeup-option__item_btn .btn-07:before {
	display: inline-block;
	font: normal normal normal 100%/1 "icomoon";
	content: "\f105";
	margin-top: -8px;
	vertical-align: middle;
	position: absolute;
	right: 20px;
	top: 50%;
	color: inherit;
}

.slick-next:before {
	background: url(../../_js/slick/arrow-right.png) no-repeat top / contain;
	content: '';
	display: block;
	width: 30px;
	height: 30px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 10px;
}

.slick-prev:before {
	background: url(../../_js/slick/arrow-left.png) no-repeat top / contain;
	content: '';
	display: block;
	width: 30px;
	height: 30px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 10px;
}

#premium-plan_slider .slick-next:before {
	background-image: url(../../_js/slick/arrow-right_white.png);
	top: -30px;
	right: 20px;
}

#premium-plan_slider .slick-prev:before {
	background-image: url(../../_js/slick/arrow-left_white.png);
	top: -30px;
	left: 20px;
}

#plan-slider__list .slick-next:before {
	top: 0;
	right: 10px;
}

#plan-slider__list .slick-prev:before {
	top: 0;
	left: 10px;
}

#plan-slider__list .slick-slide {
	margin: 5px;
}

#plan-slider__list .slick-slide img {
	width: 100%;
}

.slick-prev,
.slick-next {
	z-index: 100;
}

/*
	----------------------------------

	LINE固定フッター

	----------------------------------
*/
#addToCartButton-type01 {
	position: fixed;
	bottom: 84px;
	right: 4px;
	width: 75px;
	height: 53px;
	margin: 0;
	z-index: 7;
	cursor: pointer;
}

#addToCartButton-type01 img {
	width: 75px;
	height: 56px;
}

#addToCartButton-type01 {
	color: #fff;
	display: block;
}

#addToCartButton-type01:hover {
	opacity: .6;
}

#addToCartButton-type01.line-btn {
	margin-bottom: -142px;
	transition: .3s;
}

#addToCartButton-type01.line-btn.active {
	margin-bottom: 0;
}
